ul.article-list.number {
    list-style: decimal !important;
}

.btn_img {
    width: 760px;
    margin: 0 auto;
}

.btn_img p.a a img {
    width: 100%;
    height: auto;
}

/* spapp_download */
.contents_area {
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0;
}

.spapp_download {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: 2px solid #000;
    border-radius: 10px;
    padding: 20px 80px;
    margin-bottom: 10px;
}

.download-section {
    width: 100%;
    max-width: 350px;
}

.download-section p {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.download-section img {
    display: block;
    width: 100%;
    margin-top: 10px;
}

.vertical-line {
    border-left: 2px solid gray;
    height: 150px;
    margin: 0 20px;
}

.vertical_img {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

.vertical_img img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 640px) {
    .btn_img {
        width: 100%;
    }

    /* spapp_download */
    .spapp_download {
        display: block;
        width: 350px;
        margin: 0 auto 15px;
        padding: 15px 15px 10px;
    }

    .download-section {
        max-width: 250px;
        margin: 0 auto;
    }

    .download-section p {
        font-size: 16px;
        margin-bottom: -8px;
    }

    .download-section img {
        max-width: 100%;
    }

    .vertical-line {
        border-left: none;
        border-top: 2px solid gray;
        width: 100%;
        height: auto;
        margin: 10px 0;
    }

    .txt_indent_wrap li {
        font-size: 14px;
    }
}